<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="tamrin.sematec.StudentListActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ListView
            android:id="@+id/studentlist"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        </ListView>



    </RelativeLayout>

    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="match_parent"
        android:layout_gravity="right"
        android:background="#797777">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="لیست دانشجوهای برتر"
            android:layout_centerInParent="true"
            android:textSize="25sp"/>


    </RelativeLayout>





</android.support.v4.widget.DrawerLayout>
